table.data
{
  font-family: Verdana;
  font-size: 12px;
  border-collapse: collapse;
}

table.innerdata
{
  width: 100%;
  font-family: Verdana;
  font-size: 12px;
  padding: 0;
  margin: 0;
  border-spacing: 0;
  border-collapse: collapse;
}

table.data td, table.data th
{
}

table.listResult
{
  width: 100%;
  font-family: Verdana;
  font-size: 12px;
  padding: 2px;
  margin: 0;
  border-spacing: 0;
  border-collapse: collapse;
  border: 1px solid #7F7F7F;
}

table.listResult th
{
  font-family: Verdana;
  font-size: 12px;
  font-weight: bold;
  padding: 0;
  margin: 0;
  background: #D8D8DA url(sprite.png) repeat-x 0 0;
  border: none;
  border-right: 1px solid #000;
  color: #002B54;
  padding: 2px;
  white-space: nowrap;
}

table.listResult td
{
  padding-left: 4px;
  padding-right: 4px;
}

.hipaat-striped tbody tr:nth-child(odd)
{
    background-color:#f1f1f1
}

/* spm 2017-03-13 MYD-447 */
.expanded 
{ 
    display:none 
}
